=== debian/control ===
Source: ffxvid-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://ffxvid.teambelgium.net/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: ffxvid
Architecture: all
Depends: ${misc:Depends}, bc, ffmpeg, mplayer
Description: Shell script which makes it easy to encode DVDs to Xvid.
 ffxvid is a small yet quite capable Bash shell script written for Linux
 that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using
 the FFmpeg encoder and the libxvid library. The script succeeds my
 slightly famous xvidenc script which is now in maintenance mode and is no
 longer actively developed due to various reasons.
