=== debian/watch ===
version=4

https://sf.net/ffxvid/ ffxvid-(.*)@ARCHIVE_EXT@
