## ffxvid-dmo 1.7.4

=== debian/changelog ===
ffxvid-dmo (1.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:51:52 +0100
