## ffxvid-dmo 1.8.12

=== debian/changelog ===
ffxvid-dmo (1.8.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2025 16:26:09 +0200

ffxvid-dmo (1.8.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * debian/copyright Update upstream address email.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:44:10 +0100

ffxvid-dmo (1.8.10-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:12:26 +0100

ffxvid-dmo (1.8.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:10:34 +0100

ffxvid-dmo (1.8.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:30:51 +0100

ffxvid-dmo (1.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:53:07 +0100

ffxvid-dmo (1.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:59:16 +0200
