=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://ffxvid.teambelgium.net/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 
 Package: ffxvid
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer
+Depends: ${misc:Depends}, bc, ffmpeg, mplayer,
 Description: Shell script which makes it easy to encode DVDs to Xvid.
  ffxvid is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using
