=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffxvid/ ffxvid-@ANY_VERSION@@ARCHIVE_EXT@
