## ffxvid-dmo 1.8.14

=== debian/changelog ===
ffxvid-dmo (1.8.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 23:53:47 +0100
