## ffxvid-dmo 1.8.15

=== debian/changelog ===
ffxvid-dmo (1.8.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2025 14:25:26 +0100
