=== debian/watch ===
Version: 5

Source: https://sf.net/ffxvid/
Matching-Pattern: ffxvid-@ANY_VERSION@@ARCHIVE_EXT@
