## ffxvid-dmo 1.8.16

=== debian/changelog ===
ffxvid-dmo (1.8.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:29:11 +0100
