=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ffxvid-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffxvid.teambelgium.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffxvid
