## ffxvid-dmo 1.9.0

=== debian/changelog ===
ffxvid-dmo (1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2026 08:53:31 +0100
