=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ffxvid
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer,
+Depends: ${misc:Depends}, bc, ffmpeg,
 Description: Shell script which makes it easy to encode DVDs to Xvid.
  ffxvid is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using
